RubyGems Navigation menu

bart 0.0.1

A ruby wrapper around the BART API.

Gemfile
          gem 'bart', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install bart -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Josh Lubaway

Owners:

Total downloads 2,184

For this version 2,015

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - November 13, 2010 (6 KB)
  2. 0.0.1 - November 13, 2010 (5 KB)

Runtime Dependencies: